Puntuado con 2 de 5 estrellas

Schade das das Plugin momentan nicht zu gebrauchen ist, der UPnP Gateway-Fehler verhindert ein sinnvolles Arbeiten mit Firefox.

Esta valoración es de una versión anterior del complemento (1.0.8).